Subject: Re: [Gen-art] Genart last call review of draft-hardie-dispatch-rfc3405-update-03

From: Alissa Cooper <[email-masked]>
Date: Wed, 7 Oct 2020 20:23:30 -0400

Brian, thanks for your review. I pointed to your comment in my Yes ballot as it looks like it was never addressed. 

Alissa

> On Aug 31, 2020, at 11:23 PM, Brian Carpenter via Datatracker <[email-masked]> wrote:
> 
> Reviewer: Brian Carpenter
> Review result: Ready
> 
> Gen-ART Last Call review of draft-hardie-dispatch-rfc3405-update-03
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
> 
> Document: draft-hardie-dispatch-rfc3405-update-03
> Reviewer: Brian Carpenter
> Review Date: 2020-09-01
> IETF LC End Date: 2020-09-24
> IESG Telechat date:  
> 
> Summary: Ready (with micro-nit)
> --------
> 
> Nits:
> -----
> 
>> 1.  Introduction
>> 
>>   Part five of the Dynamic Delegation Discovery System (DDDS), RFC 3405
>>   [RFC3405], describes the registration procedures for assignments in
>>   URI.ARPA.  The document requires that registrations be in the "IETF
>>   tree" of URI registrations.  The use of URI scheme name trees was
>>   defined in RFC 2717 [RFC2717] but discontinued by RFC 4395 [RFC4395].
>>   Since the use of trees was discontinued, there is no way in the
>>   current process set out in BCP 35 [RFC7595] to meet the requirement.
> 
> This is indeed a nit, but I'd prefer s/the requirement/the above requirement/.
> The current text did make me briefly think "Which requirement?".
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art